/*----------------
#0 Reset
----------------*/

*{
  margin: 0;
  padding: 0;
}

/*----------------
#1 Import
----------------*/

@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i&display=swap');


/*----------------
#2 Typography
----------------*/

html, body{
  color: magenta;
  font-family: 'Roboto',sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 400;
}


h1{
  font-size: 5.063rem;
  font-weight: 500;
}

h2{
  font-size: 3.375rem;
  font-weight: 200;
}

h3{
  font-size: 2.25rem;
  font-weight: 100;
}

h4{
  font-size: 5.063rem;
  font-weight: 400;
}

p{
  font-size: 1rem;
}

blockquote{

}

/*----------------
#3 Colors
----------------*/


/*----------------
#4 Components
----------------*/

/*NAV*/

/*CARDs*/

.card{

}

/*Timeline*/

/*Lettore audio*/

.audio-player{

}

/*Lettore Video*/

.video-player{

}

/*FOOTER*/

footer{

}

/*----------------
#5 Media Queries
----------------*/

/*
Extra small devices (portrait phones, less than 576px)
*/
@media (min-width: 320px) {

  html, body{
    font-size: 24px;
    color: green;
  }

}

/*
Small devices (landscape phones, 576px and up)
*/
@media (min-width: 576px) {

  html, body{
    font-size: 22px;
    color: magenta;
  }

/*
Medium devices (tablets, 768px and up)
*/
@media (min-width: 768px) {
  html, body{
    color: grey;
    font-size: 20px;
  }

}

/*
Large devices (desktops, 992px and up)
*/
@media (min-width: 992px) {
  html, body{
    color: yellow;
    font-size: 18px;
  }

}

/*
Extra large devices (large desktops, 1200px and up)
*/

@media (min-width: 1200px) {

  html, body{
    color: black;
    font-size: 16px;
  }
}
